# translation of kfile_theora.po to Francais
#
# Ludovic Grossard <grossard@kde.org>, 2004, 2008.
# Mickael Sibelle <kimael@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:21+0200\n"
"PO-Revision-Date: 2008-08-15 13:12+0200\n"
"Last-Translator: Ludovic Grossard <grossard@kde.org>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Détails sur la vidéo"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Durée"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Résolution"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Images par secondes"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Débit cible"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Qualité"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Détails audio"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Canaux"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Taux d'échantillonnage"
